package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustbalanceaccountPK;
import com.qsoft.rs.sincoar.dto.TcustbalanceaccountPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalanceaccountPKMapper {

    TcustbalanceaccountPKMapper INSTANCE = Mappers.getMapper(TcustbalanceaccountPKMapper.class);

    TcustbalanceaccountPK getEntidad(TcustbalanceaccountPKDTO tcustbalanceaccountPK);

    TcustbalanceaccountPKDTO getDto(TcustbalanceaccountPK tcustbalanceaccountPK);

}